Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13559/?format=api
{ "ob_id": 13559, "uuid": "3a16513a7e59494cbe4a9a389def06b3", "title": "Cape Verde Atmospheric Observatory: Total Gaseous Mercury", "abstract": "The Total Gaseous Mercury (TGM) instrument is a spectrometer detecting elemental, reactive, and particulate mercury. The instrument traps mercury onto gold cartridges and the mercury is then thermally desorbed into an air stream and detected using Cold Vapour Atomic Fluorescence Spectrometry. The instrument is manufactured by TEKRAN instruments corporation. The measurements of TGM at Cape Verde feed into a global database of mercury measurements and are used in global modelling. The main uncertainties in mercury chemistry at the CVAO and in the marine boundary layer in general arise from unknown oxidant levels and possible marine emissions.\r\nThe measurement frequency is 5 minutes and the data is stored at this frequency.\r\nThis instrument was originally funded through the Global Mercury Observation System (GMOS) project (http://www.gmos.eu/)", "keywords": "NCAS, mercury, total gaseous mercury, particulate mercury, reactive mercury, TGM, Hg, GEM, RGM, PBM", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8603/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51803/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141016/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141017/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141018/?format=api" ] }